as.character.binmode {R.utils} | R Documentation

## Converts a binary/octal/hexadecimal number into a string

### Description

Converts a binary/octal/hexadecimal number into a string.

### Usage

     ## S3 method for class 'binmode'
    as.character(x, ...)

### Arguments

`x` | Object to be converted.
`...` | Not used.

### Value

Returns a `character`.

### Author(s)

Henrik Bengtsson

### See Also

`as.character.octmode()`, cf. `octmode`. `intToBin`() (incl. `intToOct()` and `intToHex()`).

[Package R.utils version 2.6.0 Index]